FreeFlight Mini App is compatible with:

 

apple2.png

iOS version 8 or higher

iPhone 4S or higher

iPod Touch 5 or higher

iPad Mini (all), iPad Air (all), iPad 3 & 4 (or higher)

FreeFlight Mini is available on Apple App Store.

 

android.png

Android version 4.4 or higher

Smartphone Bluetooth Chip has to support Bluetooth Low Energy (or Bluetooth 4.0 / Bluetooth Smart)

FreeFlight Mini is available on Google Play.

Note that some devices will not be compatible due to their internal components, specially the Samsung Galaxy Tab GT P7510 & Kindle Fire HD.

FreeFlight Mini replaces FreeFlight 3 for Parrot MiniDrones.

 

 

FreeFlight 3 App is compatible with:

Android version 4.3 only

FreeFlight 3 is available on Google Play for Android 4.3
Labels (1)
Contributors